body {
  background: url(../images/sfondo.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.controls > p {
  border-bottom: 1px solid #A4A4A4;
}
#gk-component .blog {
  padding: 20px !important;
}
blockquote {
  border-left: none;
  margin: 1.5em 10px 10px 10px;
  padding: 0.5em 10px;
  quotes: "\201C" "\201D" "\2018" "\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote:after {
  color: #ccc;
  content: close-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
.testo > ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.testo > ul > li {
  padding-left: 1em;
  text-indent: -1em;
  margin: 7px 0;
}
.testo > ul > li:before {
  content: "\00BB \0020";
  padding-right: 4px;
}
.value > ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
.value > ul > li {
  padding-left: 1em;
  text-indent: -1em;
  margin: 7px 0;
}
.value > ul > li:before {
  content: "\00BB \0020";
  padding-right: 4px;
}
ul.white {
  color: #ECECEC;
}
.jd-item-page {
  padding: 20px !important;
}
.jd-item-page > ul {
  list-style: none;
  margin-bottom: 30px;
}
.jd-item-page > ul > li {
  padding-left: 1em;
  text-indent: -1em;
  margin: 7px 0;
}
.jd-item-page > ul > li > a {
  font-size: 14px;
}
.jd-item-page > ul > li:before {
  padding-right: 4px;
}
#orari {
  background: #575756 !important;
  margin: 0;
  padding: 0;
}
#gk-user-area {
  float: right;
  position: relative;
  margin-left: 0px !important;
}
#orari .box {
  margin-bottom: 10px !important;
}
.infoday {
  padding: 20px 0 0 20px;
  color: #FFF;
  font-size: 1.6em !important;
  line-height: 2.4em;
}
.regpro-calendarDay {
  font-weight: normal !important;
}
.submenu {
  background-color: #707070 !important;
}
.gk-main-menu > ul > li.active {
  border-left: 6px solid #575756;
}
.infopen {
  padding: 20px 0 0 20px;
  color: #FFF;
  font-size: 1.7em;
  line-height: 2.4em;
}
.infopen p {
  font-size: 0.55em;
  line-height: 1.3em;
}
.infopen p a {
  color: #FFF;
}
.row-fluid .sidebar-nav .span12 {
  margin: 0 !important;
  padding: 0 !important;
}
.calista {
  width: 100%;
  background-color: #005555;
  margin: 0 !important;
  padding: 0 !important;
}
.calista ul {
  margin: 0;
  padding: 0px;
  float: left;
  width: 100%;
}
.calista ul li {
  margin: 0;
  padding: 10px 0;
  float: left;
  width: 49.99%;
  background-color: #b0b0af;
  text-align: center;
}
.calista ul li:first-child {
  background-color: #cececd;
}
.calista ul li a {
  text-decoration: none;
  color: white;
  text-transform: uppercase;
}
td.mod_eb_mincalendar_event {
  background-color: #9D9D9D !important;
}
td.mod_eb_mincalendar_today {
  background-color: #ae0f0a !important;
}
body > footer .nav {
  border-bottom: none;
  padding: 3px 0 3px 0;
  width: 100%;
}
.subsuperiore .row-fluid .span6 {
  width: 52.5%;
}
.gk-main-submenu {
  width: 100% !important;
}
.gk-main-menu {
  float: left;
  position: relative;
  height: auto;
  margin-top: 30px;
  display: block;
  width: 73% !important;
}
.gk-main-submenu {
  float: left;
  position: relative;
  height: auto;
  margin-top: 0px;
  display: block;
}
.gk-main-menu > ul > li:before {
  content: url('../images/linea-spenta.png');
  display: block;
  height: 1px;
  left: 26px;
}
.gk-main-menu > ul > li a:focus {
  background-color: none !important;
}
.gk-main-menu > ul > li.active:before {
  content: none;
}
.gk-main-menu > ul > li:last-child {
  width: 22% !important;
}
.gk-main-menu > ul > li {
  width: 12.5% !important;
  font-size: 14px;
}
.gk-main-submenu > ul > li > a {
  font-weight: normal !important;
}
.gk-main-menu > ul > li > a {
  padding: 0 0 0 9px !important;
}
.gk-main-menu > ul > li > a:hover {
  margin: 0;
  padding: 0 14px;
  text-transform: uppercase;
}
#lista-eventi.span12 {
  margin-left: 0 !important;
  color: #000 !important;
  border-bottom: 1px solid #000 !important;
  padding-bottom: 10px !important;
}
.eb-event {
  margin: 0 0 0px !important;
}
#lista-eventi.span12:last-child {
  border-bottom: none;
}
.crediti {
  padding: 15px 0 10px 0;
  display: block;
}
.crediti  p {
  margin: 0 !important;
  padding: 0 !important;
  margin-bottom: 0 !important;
  font-size: 0.88em;
  line-height: 1.4em;
}
body > footer {
  border: none !important;
}
#newshome {
  z-index: 100;
  position: relative;
}
#gk-social-icons.right {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
  left: auto;
  right: 0;
  z-index: 100000;
}
#gk-social-icons {
  background: #b11016;
  z-index: 100000;
}
hr {
  margin: 18px 0;
  border: 0;
  border-top: 1px solid #eee;
  border-bottom: none !important;
}
.container-fluid {
  background-color: #FFF;
  position: relative;
}
.gk-item-page .gk-article {
  min-height: 0 !important;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px !important;
  margin-left: 0px !important;
  overflow: hidden;
  top: 0;
  position: relative;
}
.item-image {
  margin: 0 !important;
  width: 100%;
}
.sidebar-nav {
  color: #FFF !important;
}
.sidebar-nav h4 {
  color: #FFF !important;
  font-weight: bold;
  font-size: 1.4em;
}
.gk-main-submenu > ul li.current > a,
.gk-main-submenu > ul li.active > a {
  color: #fff !important;
}
.gk-main-submenu {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.gk-main-submenu > ul > li {
  padding: 13px 5px 0 !important;
  color: #FFF;
}
.gk-main-submenu > ul > li > a {
  padding: 0 12px;
}
.gk-main-submenu > ul li.current {
  background: rgba(0,0,0,0.2) !important;
  float: left;
  padding: 0;
  min-height: 28px;
  line-height: 13px;
  margin: 0;
  list-style-type: none;
  display: inline;
}
.gk-main-submenu > ul li:hover {
  background: rgba(0,0,0,0.2) !important;
  float: left;
  padding: 0;
  min-height: 28px;
  line-height: 13px;
  margin: 0;
  list-style-type: none;
  display: inline;
  color: #fff !important;
}
.gk-main-submenu > ul > li.active,
.gk-main-submenu > ul > li:hover {
  color: #FFF !important;
}
.gk-main-submenu > ul li a:hover {
  color: #fff;
}
.corpopagina {
  padding: 30px 20px 20px 20px !important;
  overflow: hidden;
  margin: 0 !important;
  position: relative;
  float: left;
}
.corpopagina  h1 {
  font-size: 1.7em;
  line-height: 1em;
  font-weight: 600;
  text-transform: uppercase !important;
  letter-spacing: -1px;
}
.corpopagina #cel_3 {
  background: #a22621;
  width: 50%;
  position: absolute;
  top: 0;
  right: 0;
  text-align: center;
  color: #fff;
  text-transform: uppercase;
}
a.eb_event_link {
  text-transform: uppercase;
  padding: 0 !important;
  color: #777;
}
.corpopagina  h2 {
  font-size: 1.4em;
  line-height: 1em;
  font-weight: 600;
  letter-spacing: -1px;
}
.approfondimenti {
  background: #4c4c4d !important;
  overflow: hidden;
  width: 100%;
  padding-bottom: 0px !important;
}
.approfondimenti h4 {
  font-weight: 500;
  color: #FFF;
  text-transform: uppercase;
}
.addendum {
  background: #EFEFEF;
  overflow: hidden;
  width: 100%;
  padding-bottom: 0px !important;
}
.contenitore-bottom {
  background: #EFEFEF;
  overflow: hidden;
  width: 100%;
}
.contenitore-bottom .span12 {
  padding: 10px 20px 0 20px;
}
.addtext h4 {
  font-weight: 500;
  color: #a22621;
  text-transform: uppercase;
}
.contenitore-bottom h4 {
  font-weight: 500;
  color: #a22621;
  text-transform: uppercase;
  padding: 10px 0 0 0 !important;
}
.addtext {
  width: 98.5%;
  overflow: hidden;
  float: left;
  padding: 10px 20px !important;
  position: relative;
}
.occhiello {
  width: 56.5%;
  overflow: hidden;
  float: left;
  padding: 20px 20px !important;
  position: relative;
}
.occhiello p {
  color: #fff;
}
.introimg {
  width: 38.5%;
  float: right;
  overflow: hidden;
}
.grigio .intropagina {
  background: #FFF !important;
}
#gk-content {
  padding-bottom: 0px !important;
  position: relative;
  margin-bottom: -1px;
}
#gk-content .search {
  padding: 20px;
}
#gk-content #gk-component .form-inline {
  padding: 20px;
  background: #E4E4E4;
}
.testata {
  background-color: #ae0f0a !important;
}
.golfomistico {
  background-color: #000 !important;
  margin: 0 auto !important;
  padding-top: 20px;
}
.golfomistico .box {
  margin-bottom: 0 !important;
  padding: 10px 0px 25px 10px !important;
}
.golfomistico H3 {
  color: #FFF;
  text-transform: uppercase;
  margin: 0 !important;
  padding: 0 !important;
  font-size: 1em !important;
  font-weight: bold !important;
  line-height: 1.2em !important;
}
.golfomistico ul {
  margin-top: 5px;
}
.golfomistico ul li {
  margin: 0 !important;
  padding: 0 !important;
  font-size: 0.99em !important;
  line-height: 1.7em !important;
  text-align: left !important;
}
.golfomistico ul li a {
  color: #fff;
  display: inline-block;
}
.golfomistico ul li a:hover {
  color: #ae0f0a;
  background: none !important;
}
#gk-logo.css-logo {
  background: transparent url('../images/logo.png') no-repeat 0 0;
  display: block;
  height: 82px;
  margin: 0 0 0 0;
  text-indent: -9999px;
  width: 218px;
}
#gk-user-area > a {
  color: #777;
  padding: 8px 8px;
  font-size: 14.3px;
  min-height: 67px;
  line-height: 67px;
  border: none !important;
}
.container-fluid.superiore {
  padding-right: 0;
  padding-left: 0;
  background-color: #ae0f0a;
  max-width: 1245px !important;
}
.container-fluid.contenuti {
  padding-right: 0;
  padding-left: 0;
  max-width: 1245px !important;
}
.container-fluid.contenuti .span9 .item-image img {
  width: 100%;
}
.testo h4 {
  font-weight: 600;
  color: #7f7f7f;
  text-transform: uppercase;
  margin-top: 10px;
  line-height: 30px;
}
.testo h4:first-child {
  margin-top: 0px;
}
.container-fluid.slider {
  padding: 0 !important;
  margin: 0 auto !important;
  max-width: 1245px !important;
}
.container-fluid.fondale {
  margin: 0 auto !important;
  padding: 0 !important;
  max-width: 1245px !important;
}
#gk-crediti {
  margin: 12px auto !important;
  border: none;
  font-size: 0.92em;
  line-height: 1em;
  margin: 0 auto !important;
  padding: 0 !important;
}
#gk-crediti p {
  margin: 10px 0 0 0 !important;
  padding: 0 !important;
  margin-bottom: 0px !important;
}
#gk-crediti .span3,
#gk-crediti .span9 {
  padding: 0 !important;
  margin: 0 !important;
}
#gk-crediti .span3 {
  float: right;
  text-align: right;
}
@media only screen and (max-width: 800px) {
  #gk-crediti .span2,
  #gk-crediti .span10 {
    width: 99% !important;
    text-align: center;
    float: none;
  }
}
#gk-crediti ul {
  padding: 0;
  margin: 5px 0 0 0 !important;
  margin-bottom: 10px !important;
  list-style-type: none;
}
#gk-crediti li {
  display: inline;
  margin: 0 !important;
  padding: 0 !important;
}
#gk-crediti ul li a {
  margin: 0 !important;
  padding: 0 20px 0 0 !important;
  font-size: 0.9em;
  line-height: 1em;
}
#gk-bottom {
  margin: 0 auto !important;
  padding: 0 !important;
  border: none;
}
#gk-bottom .span6 {
  width: 49.98%;
  *width: 49.98%;
  margin: 0 auto !important;
  padding: 0 !important;
  min-height: 190px;
}
#gk-bottom .span6:nth-child(2) {
  background-color: #fff;
  float: right;
  position: relative;
}
#gk-bottom .span6:nth-child(1) {
  background-color: #eeeeed;
  position: relative;
}
#gk-bottom .span12 {
  background-color: #8e8e8d;
  width: 100%;
}
#gk-bottom .span6 img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#gk-bottom .span6:nth-child(1) .span3 ul li {
  padding: 0 !important;
  margin: 0 !important;
  line-height: 1.6em;
}
#gk-bottom .span6:nth-child(1) .span3 ul {
  margin-top: 26px;
}
#gk-bottom .span6:nth-child(1) .span3 ul li a:before {
  content: "►";
  padding-right: 2px;
  color: #000;
}
#gk-bottom .span6:nth-child(1) .span3,
#gk-bottom .span6:nth-child(2) .span3 {
  padding: 10px;
  margin: 10px 0 0 20px !important;
}
#gk-bottom .span6 h4 {
  color: #ae0f0a !important;
}
#gk-bottom .span6 p {
  font-size: 1em;
  line-height: 1.4em;
}
#gk-bottom .box {
  margin: 0 !important;
}
.subsuperiore {
  background-color: #707070;
  text-align: center;
  margin: 0;
  padding-right: 0px;
}
.subsuperiore H3 {
  color: #fff;
  text-transform: uppercase;
  font-size: 0.9em;
  line-height: 1.6em;
}
.subsuperiore H3 a {
  color: #fff !important;
}
.subsuperiore  H3 > span {
  font-weight: bold;
}
.social {
  background: #dcdcdc;
  padding: 0;
  margin: 0;
  height: 37px;
  min-height: 37px;
}
.no-space [class*="span3"] {
  float: right;
  margin: 0 !important;
  padding: 0 !important;
}
.lingue {
  background: #000;
  margin: 0;
  height: 37px;
  min-height: 37px;
  width: 100%;
}
.lingue a.normale {
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  display: inline-block;
  float: none;
  height: 22px;
  margin-top: 6px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 5px;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  transition-delay: 0s;
  width: 22px;
  background: #000;
  color: #FFF;
}
.lingue a.attivo {
  border-top-left-radius: 50%;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  border-bottom-left-radius: 50%;
  display: inline-block;
  float: none;
  height: 22px;
  margin-top: 6px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 5px;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  transition-delay: 0s;
  width: 22px;
  background: #fff;
  color: #000;
}
.gk-mainmenu-toggle a {
  margin-right: 10px !important;
}
.gk-main-menu {
  float: left;
  position: relative;
  height: auto;
  margin-top: 30px;
  display: block;
  width: 73% !important;
}
.gk-main-submenu {
  float: left;
  position: relative;
  height: auto;
  margin-top: 0px;
  display: block;
}
.gk-main-menu > ul > li:before {
  content: url('../images/linea-spenta.png');
  display: block;
  height: 1px;
  left: 26px;
}
.gk-main-menu > ul > li a:focus {
  background-color: none !important;
}
.gk-main-menu > ul > li.active:before {
  content: none;
}
#gk-header {
  background: none;
  margin-bottom: 0px;
  padding-top: 0;
  padding-bottom: 0;
}
#sublevel {
  width: 100%;
}
#informazioni {
  margin-top: 20px;
}
#informazioni .span6 {
  border: 9px solid #ae0f0a;
  background: #FFF;
}
table.eb_event_list {
  margin-top: 10px;
}
#calendario .span6:nth-child(1) {
  border: none !important;
  height: 251px;
  min-height: 251px;
  background: #FFF;
  padding: 0px 8px;
  position: relative;
}
#calendario .span6:nth-child(1) .content {
  position: relative;
  height: 212px;
  min-height: 212px;
}
#curenteventsTabs {
  position: absolute;
  bottom: 0;
  top: auto;
  width: 100%;
}
.nav-tabs {
  border-bottom: none !important;
}
#calendario .box ul li {
  width: 49%;
  text-align: center;
  padding: 0 !important;
  margin: 0 !important;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
  color: #FFF;
  background-color: #ae0f0a;
  border: none !important;
  border-bottom-color: transparent;
  cursor: default;
}
.nav-tabs > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 26px;
  border: none !important;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  text-transform: uppercase;
}
#calendario .span6:nth-child(2) {
  border: none !important;
  height: 251px;
  min-height: 251px;
  border: 4px solid #FFF !important;
  background: #c9cacb;
  position: relative;
}
#calendario .box {
  margin-bottom: 0px !important;
  position: relative;
}
#calendario h3.header {
  margin: 0 !important;
  text-transform: uppercase;
  font-weight: bold !important;
  color: #ae0f0a;
  display: block;
  border-bottom: 1px solid #ae0f0a !important;
  padding-top: 2px;
  font-size: 1.3em;
  letter-spacing: -1px;
}
#informazioni [class*="custom"] {
  margin: 0 !important;
  padding: 0 !important;
}
.newsingola {
  border: 9px solid #FFF;
  margin-top: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  max-width: 100%;
  overflow: hidden;
  position: relative;
  background: #fff;
}
.subinfo {
  position: absolute;
  bottom: 20px;
  top: auto;
  z-index: 1000;
  padding: 0 0 0 35px;
}
.newsingola .subinfo h4 {
  font-size: 19px;
  text-transform: uppercase;
  font-weight: bold;
  line-height: 20px;
  margin: 0 !important;
  padding: 0 !important;
}
.custom .subinfo h4 {
  font-size: 15px;
  line-height: 15px;
  font-weight: 400;
  margin: 0 !important;
  padding: 0 !important;
  margin-bottom: 10px !important;
}
.custom .subinfo h4 a {
  color: #ae0f0a !important;
}
.newsingola .subinfo p {
  font-size: 13px;
  color: #FFF;
  font-weight: bold;
  line-height: 14px;
}
.custom .subinfo p {
  font-size: 12px;
  color: #FFF;
  background-color: #000000;
  padding: 6px 10px;
  line-height: 14px;
}
.custom .subinfo p a {
  color: #FFF !important;
}
.custom .subinfo p a:after {
  content: "►";
  padding-left: 2px;
  color: #FFF;
}
.newsingola .subinfo h4 a {
  color: #FFF;
  display: block;
  padding: 0 !important;
}
.newsingola img {
  cursor: pointer;
  height: auto;
  margin: 0;
  width: 100%;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -ms-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
  filter: alpha(opacity=60);
  opacity: 0.60;
}
.layer {
  background-color: #000000;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  z-index: 1000000;
}
.news-home .layer {
  height: 251px;
  max-height: 251px;
  overflow: hidden;
}
.newsingola:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}
#newshome .span6:nth-child(odd) {
  margin-left: 0 !important;
}
#gk-mainbody .box {
  margin-bottom: 20px !important;
}
#picta {
  background: transparent url('../images/camera-picta.jpg') no-repeat 0 0;
  background-size: 100%;
  margin: 0 !important;
  padding: 0 !important;
  height: 251px;
  min-height: 251px;
  position: relative;
}
#picta .titolo {
  width: 100%;
  display: block;
}
.eventuali {
  position: absolute;
  display: block;
  float: left;
  bottom: -52px;
  top: auto;
}
.giorno {
  width: 49%;
  float: left;
  display: block;
  text-align: center;
}
.giorno:nth-child(2) {
  background-color: #ae0f0a;
  bottom: 0;
  top: auto;
  text-align: center;
}
.giorno a {
  font-size: 12.5px;
  line-height: 44px;
  text-transform: uppercase;
}
.giorno:nth-child(2) a {
  color: #FFF !important;
}
#picta .adv {
  float: left;
  margin: 0 !important;
  padding: 0 !important;
  width: 50%;
}
#picta h3 {
  margin: 0 !important;
  padding: 20px 35px !important;
  color: #FFF;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1em;
}
#picta h3 span {
  text-transform: uppercase;
}
.adv a {
  font-size: 12.5px;
  line-height: 44px;
  text-transform: uppercase;
}
.adv:nth-child(2) a {
  color: #000 !important;
}
.adv:nth-child(3) a {
  color: #FFF !important;
}
.adv:nth-child(2) {
  background-color: #FFF;
  position: absolute;
  bottom: 0;
  top: auto;
  text-align: center;
  height: 42px;
  min-height: 42px;
}
.adv:nth-child(3) {
  background-color: #ae0f0a;
  position: absolute;
  bottom: 0;
  top: auto;
  text-align: center;
  height: 42px;
  min-height: 42px;
  left: 50%;
}
.sponsor {
  position: relative;
  min-height: 100px;
}
.sponsor h5 {
  position: absolute;
  top: 10px;
  left: 30px;
  bottom: auto;
  color: #c7c7c6;
}
ul.client-list {
  padding: 0;
  margin: 0px auto;
  overflow: hidden;
  width: 84%;
}
ul.client-list li {
  list-style: none;
  float: left;
  width: 16.49%;
}
ul.client-list li a {
  width: 100%;
  display: inline-block;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
ul.client-list li a img {
  width: 100%;
  margin: 0 auto;
}
ul.client-list li a:hover {
  opacity: 0.7;
}
.contenitore-top {
  margin: 0;
  padding: 0;
  overflow: hidden;
  position: relative;
  margin-bottom: 0px !important;
}
.container-fluid.contenuti .span9 #extcalendar img {
  width: auto;
}
.testo {
  padding: 20px;
}
.separator {
  display: none;
}
.extcal_minical .extcal_month_label a {
  text-transform: uppercase;
}
.eb-event-date-day {
  color: #000 !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  line-height: 18px !important;
  margin: 0 !important;
  padding: 0 !important;
}
.eb-container,
.category-desc {
  padding: 20px;
  font-size: inherit !important;
}
.eb-event-title {
  display: block !important;
  margin: 0 !important;
  padding: 0 !important;
  color: #000 !important;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 22px;
  font-weight: 500;
}
.eb-event-subtitle {
  display: block !important;
  margin: 7px 0 !important;
  padding: 0 !important;
  color: #000000;
  font-weight: 500;
  font-size: 16px;
}
.eb-container h3.eb-event-subtitle {
  display: block !important;
  margin: 2px 0 !important;
  padding: 0 !important;
  color: #000000;
  font-weight: 500;
  font-size: 14px;
  font-weight: normal;
}
.eb-event-title a {
  color: #000 !important;
  text-transform: uppercase;
  font-size: 21px;
  font-weight: 700;
  margin: 0 !important;
  padding: 0 !important;
}
.eb-container h1,
.eb-container h2,
.eb-container h3,
#lista-eventi h1 {
  margin: 0 !important;
  padding: 0 !important;
  line-height: 20px !important;
}
.eb-description-details p {
  font-size: 12px;
}
.eb-events-timeline .eb-taskbar {
  margin-bottom: 0px;
}
.eb-event-container {
  position: relative;
}
.gk-nero-button {
  font-size: 12px;
  background-color: #000000;
  padding: 6px 20px;
  line-height: 14px;
  display: inline-block;
  margin-top: 15px;
  float: right;
}
a.gk-nero-button:after {
  content: "►";
  padding-left: 2px;
  color: #FFF;
}
a.gk-nero-button,
a.gk-nero-button:focus {
  color: #FFF !important;
}
a.gk-nero-button:hover {
  color: #ae0f0a !important;
}
.eb-tutto {
  position: relative;
}
.container-fluid.contenuti .span9 .eb-container img {
  width: auto !important;
}
#eb-categories .eb-box-heading,
#eb-events .eb-box-heading,
#eb-event-page .eb-box-heading {
  background: none !important;
  border: none !important;
}
#eb-categories .eb-box-heading,
#eb-events .eb-box-heading,
#eb-event-page .eb-box-heading {
  border-radius: 0 !important;
  color: none !important;
}
#eb-categories .eb-description,
#eb-events .eb-description,
#eb-event-page .eb-description {
  border-bottom: none !important;
  border-left: none !important;
  border-right: none !important;
}
@media screen and (min-width: 800px) {
  .container-fluid.contenuti .span9 {
    width: 76.9% !important;
  }
  .barra-titolo-immagine {
    background-color: #E4E4E4;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
  }
  .barra-titolo-immagine h1 {
    padding: 20px 20px;
    font-weight: 700;
    color: #7f7f7f;
    text-transform: uppercase;
    margin: 0 !important;
  }
  #gk-component div h1 {
    padding: 20px 20px;
    font-weight: 700;
    color: #7f7f7f;
    text-transform: uppercase;
    margin: 0 !important;
    background-color: #E4E4E4;
  }
  #gk-component h1.eb-page-heading {
    padding: 20px 20px;
    font-weight: 700;
    color: #7f7f7f;
    text-transform: uppercase;
    margin: 0 !important;
    background-color: #FFF !important;
  }
  .barra-titolo {
    background-color: #E4E4E4;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
  }
  .barra-titolo h1 {
    padding: 20px 20px;
    font-weight: 700;
    color: #7f7f7f;
    text-transform: uppercase;
    margin: 0 !important;
  }
  section.gk-content-wrap {
    min-height: 730px;
  }
  #sidebar {
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0 10px 10px 10px;
    background: #707070;
  }
  .golfomistico .span3 {
    border-right: 1px solid #fff;
    min-height: 150px;
  }
  .golfomistico .span3:last-child {
    border-right: none;
  }
  .golfomistico .span3:last-child p {
    color: #FFFFFF;
    line-height: 1.5em;
    margin-top: 10px;
  }
  .golfomistico [class*="span3"] {
    width: 22.2% !important;
    float: left !important;
    min-height: 190px;
  }
}
@media only screen and (max-width: 768px) {
  #gk-user-area {
    display: none;
  }
  #sidebar {
    background: #707070;
  }
  .barra-titolo-immagine {
    background-color: #E4E4E4;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
  }
  .barra-titolo-immagine h1 {
    padding: 20px 20px;
    font-weight: 700;
    color: #7f7f7f;
    text-transform: uppercase;
    margin: 0 !important;
  }
  #orari .span3 {
    width: 99%;
  }
  .gk-main-submenu > ul > li {
    padding: 13px 5px 0 !important;
    color: #FFF;
  }
  .gk-main-submenu > ul > li > a {
    padding: 0 7px;
  }
  .golfomistico .span3 {
    border-bottom: 1px solid #fff !important;
  }
  .barra-titolo-immagine {
    background-color: #E4E4E4;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
  }
  .barra-titolo-immagine h1 {
    padding: 20px 20px;
    font-weight: 700;
    color: #7f7f7f;
    text-transform: uppercase;
    margin: 0 !important;
  }
  .no-space [class*="span3"] {
    float: right;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
  }
  #picta .adv {
    float: left;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    display: block;
  }
  .adv:nth-child(2) {
    background-color: #FFF;
    position: absolute;
    bottom: 0;
    text-align: center;
    height: 42px;
    min-height: 42px;
    top: auto;
    bottom: 42px;
  }
  .adv:nth-child(3) {
    background-color: #ae0f0a;
    position: absolute;
    bottom: 0;
    text-align: center;
    height: 42px;
    min-height: 42px;
    left: 0%;
    top: auto;
  }
  .row-fluid .span12 {
    width: 99.8%;
    *width: 99.7468085106%;
  }
  #gk-bottom .span6 {
    width: 99.8% !important;
    *width: 99.7468085106% !important;
  }
  #gk-bottom .span6 .span3 {
    width: 99.8% !important;
    *width: 99.7468085106% !important;
  }
  .sponsor h5 {
    display: none;
  }
  ul.client-list li {
    list-style: none;
    float: left;
    width: 49%;
  }
  .subsuperiore .row-fluid .span6 {
    width: 99.8% !important;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .row-fluid .span12 {
    width: 99.8% !important;
    *width: 99.7468085106% !important;
  }
  #calendario .span6:nth-child(1) {
    border: 1px solidi #000000;
    width: 99%;
  }
  #gk-bottom .span6,
  .subsuperiore .span6 {
    width: 99.8% !important;
    *width: 99.7468085106% !important;
  }
  #gk-bottom .span6 .span3 {
    width: 46% !important;
    *width: 45.7468085106% !important;
  }
  .golfomistico [class*="span3"] {
    width: 47.5% !important;
    *width: 46.7468085106% !important;
    float: left !important;
  }
  .row-fluid .span9 {
    width: 99.8% !important;
    *width: 99.7468085106% !important;
    margin: 0 !important;
    padding: 0 !important;
  }
  .golfomistico .span3 {
    border-right: none;
    border-bottom: 1px;
  }
  .golfomistico .span3 .nav {
    border: none;
  }
}
@media screen and (max-width: 500px) {
  .gk-main-submenu > ul {
    width: 100% !important;
  }
  .gk-main-submenu > ul > li {
    width: 100% !important;
    text-align: center;
  }
}
